svgEditor.readLang({
	lang: "zh-CN",
	dir : "ltr",
	common: {
		"ok": "保存",
		"cancel": "取消",
		"key_backspace": "退格", 
		"key_del": "删除", 
		"key_down": "下", 
		"key_up": "上", 
		"more_opts": "More Options",
		"url": "URL",
		"width": "宽度",
		"height": "高度"
	},
	misc: {
		"powered_by": "Powered by"
	}, 
	ui: {
		"toggle_stroke_tools": "显示/隐藏 更多边线工具",
		"palette_info": "点击更改填充颜色，按住Shift键单击更改边线颜色",
		"zoom_level": "更改缩放级别",
		"panel_drag": "左右拖拽调整面板大小"
	},
	properties: {
		"id": "Identify the element",
		"fill_color": "更改填充颜色",
		"stroke_color": "更改边线颜色",
		"stroke_style": "更改行程冲刺风格",
		"stroke_width": "笔划宽度的变化",
		"pos_x": "Change X coordinate",
		"pos_y": "Change Y coordinate",
		"linecap_butt": "Linecap: Butt",
		"linecap_round": "Linecap: Round",
		"linecap_square": "Linecap: Square",
		"linejoin_bevel": "Linejoin: Bevel",
		"linejoin_miter": "Linejoin: Miter",
		"linejoin_round": "Linejoin: Round",
		"angle": "旋转角度的变化",
		"blur": "Change gaussian blur value",
		"opacity": "更改所选项目不透明",
		"circle_cx": "改变循环的CX坐标",
		"circle_cy": "改变循环的赛扬坐标",
		"circle_r": "改变圆的半径",
		"ellipse_cx": "改变椭圆的CX坐标",
		"ellipse_cy": "改变椭圆的赛扬坐标",
		"ellipse_rx": "改变椭圆的x半径",
		"ellipse_ry": "改变椭圆的y半径",
		"line_x1": "更改行的起点的x坐标",
		"line_x2": "更改行的结束x坐标",
		"line_y1": "更改行的起点的y坐标",
		"line_y2": "更改行的结束y坐标",
		"rect_height": "更改矩形的高度",
		"rect_width": "更改矩形的宽度",
		"corner_radius": "角半径：",
		"image_width": "更改图像的宽度",
		"image_height": "更改图像高度",
		"image_url": "更改网址",
		"node_x": "Change node's x coordinate",
		"node_y": "Change node's y coordinate",
		"seg_type": "Change Segment type",
		"straight_segments": "Straight",
		"curve_segments": "Curve",
		"text_contents": "更改文字内容",
		"font_family": "更改字体家族",
		"font_size": "更改字体大小",
		"bold": "粗体",
		"italic": "斜体文本"
	},
	tools: { 
		"main_menu": "Main Menu",
		"bkgnd_color_opac": "更改背景颜色/不透明",
		"connector_no_arrow": "No arrow",
		"fitToContent": "适合内容",
		"fit_to_all": "适合于所有的内容",
		"fit_to_canvas": "适合画布",
		"fit_to_layer_content": "适合层内容",
		"fit_to_sel": "适合选择",
		"align_relative_to": "相对对齐 ...",
		"relativeTo": "相对于:",
		"网页": "网页",
		"largest_object": "最大对象",
		"selected_objects": "选对象",
		"smallest_object": "最小的对象",
		"new_doc": "新形象",
		"open_doc": "打开图像",
		"export_png": "Export as PNG",
		"save_doc": "保存图像",
		"import_doc": "Import SVG",
		"align_to_page": "Align Element to Page",
		"align_bottom": "底部对齐",
		"align_center": "居中对齐",
		"align_left": "左对齐",
		"align_middle": "中间对齐",
		"align_right": "右对齐",
		"align_top": "顶端对齐",
		"mode_select": "选择工具",
		"mode_fhpath": "铅笔工具",
		"mode_line": "线工具",
		"mode_connect": "Connect two objects",
		"mode_rect": "Rectangle Tool",
		"mode_square": "Square Tool",
		"mode_fhrect": "免费手矩形",
		"mode_ellipse": "椭圆",
		"mode_circle": "圈",
		"mode_fhellipse": "免费手椭圆",
		"mode_path": "Path Tool",
		"mode_shapelib": "Shape library",
		"mode_text": "文字工具",
		"mode_image": "图像工具",
		"mode_zoom": "缩放工具",
		"mode_eyedropper": "Eye Dropper Tool",
		"no_embed": "NOTE: This image cannot be embedded. It will depend on this path to be displayed",
		"undo": "撤消",
		"redo": "重做",
		"tool_source": "编辑源",
		"wireframe_mode": "Wireframe Mode",
		"toggle_grid": "Show/Hide Grid",
		"clone": "Clone Element(s)",
		"del": "Delete Element(s)",
		"group": "族元素",
		"make_link": "Make (hyper)link",
		"set_link_url": "Set link URL (leave empty to remove)",
		"to_path": "Convert to Path",
		"reorient_path": "Reorient path",
		"ungroup": "取消组合元素",
		"docprops": "文档属性",
		"imagelib": "Image Library",
		"move_bottom": "移至底部",
		"move_top": "移动到顶部",
		"node_clone": "Clone Node",
		"node_delete": "Delete Node",
		"node_link": "Link Control Points",
		"add_subpath": "Add sub-path",
		"openclose_path": "Open/close sub-path",
		"source_save": "保存",
		"cut": "Cut",
		"copy": "Copy",
		"paste": "Paste",
		"paste_in_place": "Paste in Place",
		"delete": "Delete",
		"group": "Group",
		"move_front": "Bring to Front",
		"move_up": "Bring Forward",
		"move_down": "Send Backward",
		"move_back": "Send to Back"
	},
	layers: {
		"layer":"Layer",
		"layers": "Layers",
		"del": "删除层",
		"move_down": "层向下移动",
		"new": "新层",
		"rename": "重命名层",
		"move_up": "移动层最多",
		"dupe": "Duplicate Layer",
		"merge_down": "Merge Down",
		"merge_all": "Merge All",
		"move_elems_to": "Move elements to:",
		"move_selected": "Move selected elements to a different layer"
	},
	config: {
		"image_props": "Image Properties",
		"doc_title": "Title",
		"doc_dims": "Canvas Dimensions",
		"included_images": "Included Images",
		"image_opt_embed": "Embed data (local files)",
		"image_opt_ref": "Use file reference",
		"editor_prefs": "Editor Preferences",
		"icon_size": "Icon size",
		"language": "Language",
		"background": "Editor Background",
		"editor_img_url": "Image URL",
		"editor_bg_note": "Note: Background will not be saved with image.",
		"icon_large": "Large",
		"icon_medium": "Medium",
		"icon_small": "Small",
		"icon_xlarge": "Extra Large",
		"select_predefined": "选择预定义:",
		"units_and_rulers": "Units & Rulers",
		"show_rulers": "Show rulers",
		"base_unit": "Base Unit:",
		"grid": "Grid",
		"snapping_onoff": "Snapping on/off",
		"snapping_stepsize": "Snapping Step-Size:"
	},
	shape_cats: {
		"basic": "Basic",
		"object": "Objects",
		"symbol": "Symbols",
		"arrow": "Arrows",
		"flowchart": "Flowchart",
		"animal": "Animals",
		"game": "Cards & Chess",
		"dialog_balloon": "Dialog balloons",
		"electronics": "Electronics",
		"math": "Mathematical",
		"music": "Music",
		"misc": "Miscellaneous",
		"raphael_1": "raphaeljs.com set 1",
		"raphael_2": "raphaeljs.com set 2"
	},
	imagelib: {
		"select_lib": "Select an image library",
		"show_list": "Show library list",
		"import_single": "Import single",
		"import_multi": "Import multiple",
		"open": "Open as new document"
	},
	notification: {
		"invalidAttrValGiven":"Invalid value given",
		"noContentToFitTo":"No content to fit to",
		"dupeLayerName":"There is already a layer named that!",
		"enterUniqueLayerName":"Please enter a unique layer name",
		"enterNewLayerName":"Please enter the new layer name",
		"layerHasThatName":"Layer already has that name",
		"QmoveElemsToLayer":"Move selected elements to layer '%s'?",
		"QwantToClear":"Do you want to clear the drawing?\nThis will also erase your undo history!",
		"QwantToOpen":"Do you want to open a new file?\nThis will also erase your undo history!",
		"QerrorsRevertToSource":"There were parsing errors in your SVG source.\nRevert back to original SVG source?",
		"QignoreSourceChanges":"Ignore changes made to SVG source?",
		"featNotSupported":"Feature not supported",
		"enterNewImgURL":"Enter the new image URL",
		"defsFailOnSave": "NOTE: Due to a bug in your browser, this image may appear wrong (missing gradients or elements). It will however appear correct once actually saved.",
		"loadingImage":"Loading image, please wait...",
		"saveFromBrowser": "Select \"Save As...\" in your browser to save this image as a %s file.",
		"noteTheseIssues": "Also note the following issues: ",
		"unsavedChanges": "There are unsaved changes.",
		"enterNewLinkURL": "Enter the new hyperlink URL",
		"errorLoadingSVG": "Error: Unable to load SVG data",
		"URLloadFail": "Unable to load from URL",
		"retrieving": "Retrieving \"%s\"..."
	}
});